Bug 1008653 - [abrt] gnome-user-share-3.9.91-1.fc21: _g_log_abort: Process /usr/libexec/gnome-user-share was killed by signal 6 (SIGABRT)
[abrt] gnome-user-share-3.9.91-1.fc21: _g_log_abort: Process /usr/libexec/gno...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-user-share (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:f6ec6ad6689b7d636f06490c05e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 14:58 EDT by piio
Modified: 2016-07-19 06:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:23:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.90 KB, text/plain)
2013-09-16 14:58 EDT, piio
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-16 14:58 EDT, piio
no flags Details
File: core_backtrace (14.19 KB, text/plain)
2013-09-16 14:58 EDT, piio
no flags Details
File: dso_list (8.71 KB, text/plain)
2013-09-16 14:58 EDT, piio
no flags Details
File: environ (1.69 KB, text/plain)
2013-09-16 14:58 EDT, piio
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-16 14:58 EDT, piio
no flags Details
File: maps (24.41 KB, text/plain)
2013-09-16 14:58 EDT, piio
no flags Details
File: open_fds (613 bytes, text/plain)
2013-09-16 14:58 EDT, piio
no flags Details
File: proc_pid_status (821 bytes, text/plain)
2013-09-16 14:58 EDT, piio
no flags Details

  None (edit)
Description piio 2013-09-16 14:58:10 EDT
Version-Release number of selected component:
gnome-user-share-3.9.91-1.fc21

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-user-share
crash_function: _g_log_abort
executable:     /usr/libexec/gnome-user-share
kernel:         3.12.0-0.rc0.git26.2.fc21.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Sep 16 16:12:58 491-0859 abrt[4554]: Saved core dump of pid 4001 (/usr/libexec/gnome-user-share) to /var/tmp/abrt/ccpp-2013-09-16-16:12:58-4001 (45568000 bytes)

Truncated backtrace:
Thread no. 1 (6 frames)
 #3 _g_log_abort at gmessages.c:255
 #6 on_bus_acquired
 #7 connection_get_cb at gdbusnameowning.c:480
 #8 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #9 complete_in_idle_cb at gsimpleasyncresult.c:789
 #15 gtk_main at gtkmain.c:1157
Comment 1 piio 2013-09-16 14:58:14 EDT
Created attachment 798386 [details]
File: backtrace
Comment 2 piio 2013-09-16 14:58:17 EDT
Created attachment 798387 [details]
File: cgroup
Comment 3 piio 2013-09-16 14:58:21 EDT
Created attachment 798388 [details]
File: core_backtrace
Comment 4 piio 2013-09-16 14:58:24 EDT
Created attachment 798389 [details]
File: dso_list
Comment 5 piio 2013-09-16 14:58:27 EDT
Created attachment 798390 [details]
File: environ
Comment 6 piio 2013-09-16 14:58:30 EDT
Created attachment 798391 [details]
File: limits
Comment 7 piio 2013-09-16 14:58:34 EDT
Created attachment 798392 [details]
File: maps
Comment 8 piio 2013-09-16 14:58:37 EDT
Created attachment 798393 [details]
File: open_fds
Comment 9 piio 2013-09-16 14:58:41 EDT
Created attachment 798395 [details]
File: proc_pid_status
Comment 10 Bastien Nocera 2013-11-07 13:12:16 EST
*** Bug 1027012 has been marked as a duplicate of this bug. ***
Comment 11 Jaroslav Reznik 2015-03-03 10:04:04 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 12 Fedora End Of Life 2016-07-19 06:23:08 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.